Resource icon

[AL] Core Package 1.4.4

No permission to download
Compatible XF Versions
  1. 2.0.x
  2. 2.1.x
  3. 2.2.x
The package contains libraries we share between several our add-ons. Until now the files were included in packages of the add-ons themselves, however, having multiple add-ons to using the same files can sometimes cause a conflict between them, if they are using different versions of the files.

The package does not implement any visible functionality itself, it is just a collection of PHP classes reused by multiple add-ons. You don't need to install it if you are not using any of our add-ons.
Author
newimage
Views
233
First release
Last update
Rating
0.00 star(s) 0 ratings

More resources from newimage

Latest updates

  1. Route prefix support

    This version adds support for custom route prefixes. Please apply if any of your products...
  2. Admin panel pages enhancements

    This package contains enhancements required for admin panel pages of some of our add-ons. Please...
  3. Importer-related fixes

    The release contains fixes required for importer-related project. Please upgrade if any of the...